[EMP_base.txt]
Format=TabDelimited
[EMP_lag.txt]
Format=TabDelimited
[HH_base.txt]
Format=TabDelimited
[HH_lag.txt]
Format=TabDelimited
[initial_values details.txt]
Format=CSVDelimited
[initial_values.txt]
Format=TabDelimited
[landb.txt]
Format=CSVDelimited
[landc.txt]
Format=CSVDelimited
[landd.txt]
Format=CSVDelimited
[landr.txt]
Format=CSVDelimited
[lands.txt]
Format=CSVDelimited
[landu.txt]
Format=CSVDelimited
[TT.txt]
Format=TabDelimited
[ZoneSize.txt]
Format=CSVDelimited
